/* Css: comp-image-banner starts  */
.outer-img-banner {
  width: 100%;
  position: relative;
}
.outer-img-banner .banner-title h1, .outer-img-banner .banner-title{
	font-size: 85px;
	color: #ffffff;
}
.outer-img-banner .banner-title h2 {
	font-size: 70px;
	color: #ffffff;
}
.outer-img-banner .banner-title h3 {
	font-size: 20px;
	color: #ffffff;
}
.outer-img-banner .banner-title h4, .outer-img-banner .banner-title h5, .outer-img-banner .banner-title h6 {
	font-size: 16px;
	color: #ffffff;
}
.outer-img-banner .seo-block-header{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
}
.outer-img-banner .seo-block-header h3, .outer-img-banner .seo-block-header p, .outer-img-banner .seo-block-header button{
    color: #ffffff;
}
.outer-img-banner .seo-block-header hr{
   	border-top: 1px solid #ffffff;
}

.outer-img-banner .banner-title {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-family: Lato, Lato-Light;
  letter-spacing: 4px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: -20px auto 0;
  display: inline-block;
  font-weight: 300;
}
.outer-img-banner .seo-block-header button {
    border: 1px solid #ffffff;
}
.category-listing-container .outer-img-banner .banner-title {
	margin-top: 0;
}
.outer-img-banner img {
  min-width: 100%;
}
.outer-img-banner .banner-block {
  position: absolute;
  left: 32%;
  display: block;
  text-align: center;
  top: 22%;
}
.outer-img-banner .banner-block h3,
.outer-img-banner .banner-block p,
.outer-img-banner .banner-block button {
  color: #fff;
}
.outer-img-banner .banner-block h3,
.outer-img-banner .banner-block p {
  font-family: Lato, Lato-Light;
  font-weight: 300;
}
.outer-img-banner .banner-block hr {
  width: 70px;
  border: 1px solid #fff;
}
.outer-img-banner .banner-block h3 {
  font-size: 45px;
}
.outer-img-banner .banner-block p {
  font-size: 16px;
}
.outer-img-banner .banner-block button {
  font-size: 14px;
  font-family: Lato, Lato-Regular;
	font-weight: 400;
  background: none;
}
.outer-img-banner .img-wrap {
  overflow: auto;
}
.outer-img-banner .img-wrap img {
  float: left;
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
	   .outer-img-banner .banner-title h1, .outer-img-banner .banner-title {
			font-size: 77px;
		}
	  .outer-img-banner .banner-block {
	    left: 21%;
	    top: 10%;
	  }
}
@media (max-width: 767px) {
			
		.outer-img-banner .banner-title h1, .outer-img-banner .banner-title {
			font-size: 37px;
		}
		.outer-img-banner .banner-title h2 {
			font-size: 18px;
		}
		.outer-img-banner .banner-title h3 {
			font-size: 16px;
		}
		.outer-img-banner .banner-title h4, .outer-img-banner .banner-title h5, .outer-img-banner .banner-title h6 {
			font-size: 15px;
		}
	  .image-banner .outer-img-banner .img-wrap{
	  	overflow: hidden;
	  }
	  .outer-img-banner .img-wrap img{
	    max-width: auto;
	    width: 200%;
	    max-width: 200%;
	    position: relative;
	    left: -55%;
	  }
	  
	  .outer-img-banner .banner-block {
	    height: 45%;
	    left: 11%;
	    top: 2%;
	  }
	  .outer-img-banner .banner-block hr {
	    width: 35px;
	    border: 1px solid #fff;
	  }
	  .outer-img-banner .banner-block h3 {
	    font-size: 25px;
	  }
	  .outer-img-banner .banner-block p {
	    font-size: 8px;
	  }
	  .outer-img-banner .banner-block button {
	    font-size: 7px;
	    height: 20px;
	    padding: 0;
	  }
}
@media only screen and (min-width: 450px) and (max-width: 772px){
	.outer-img-banner .img-wrap img{
	    width: 100%;
	    left: 0;
	}
}

/* Css: comp-image-banner ends */